<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap"
    rel="stylesheet">

  <title>Onix Digital Marketing HTML5 Template</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">


  <!-- Additional CSS Files -->
  <link rel="stylesheet" href="assets/css/fontawesome.css">
  <link rel="stylesheet" href="assets/css/templatemo-onix-digital.css">
  <link rel="stylesheet" href="assets/css/animated.css">
  <link rel="stylesheet" href="assets/css/owl.css">
  <!--

TemplateMo 565 Onix Digital

https://templatemo.com/tm-565-onix-digital

-->
</head>

<body>

  <!-- ***** Preloader Start ***** -->
  <div id="js-preloader" class="js-preloader">
    <div class="preloader-inner">
      <span class="dot"></span>
      <div class="dots">
        <span></span>
        <span></span>
        <span></span>
      </div>
    </div>
  </div>
  <!-- ***** Preloader End ***** -->

  <!-- ***** Header Area Start ***** -->
  <header class="header-area header-sticky wow slideInDown" data-wow-duration="0.75s" data-wow-delay="0s">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <nav class="main-nav">
            <!-- ***** Logo Start ***** -->
            <a href="index.html" class="logo">
              <img src="assets/images/logo.png">
            </a>
            <!-- ***** Logo End ***** -->
            <!-- ***** Menu Start ***** -->
            <ul class="nav">
              <li class="scroll-to-section"><a href="#top" class="active">Home</a></li>
              <li class="scroll-to-section"><a href="#services">Services</a></li>
              <li class="scroll-to-section"><a href="#about">About</a></li>
              <li class="scroll-to-section"><a href="#portfolio">Portfolio</a></li>
              <li class="scroll-to-section"><a href="#teams">Teams</a></li>
              <li class="scroll-to-section"><a href="#contact">Contact Us</a></li>
              <li class="scroll-to-section">
                <div class="main-red-button-hover"><a href="#contact">Contact Us Now</a></div>
              </li>
            </ul>
            <a class='menu-trigger'>
              <span>Menu</span>
            </a>
            <!-- ***** Menu End ***** -->
          </nav>
        </div>
      </div>
    </div>
  </header>
  <!-- ***** Header Area End ***** -->

  <div class="main-banner" id="top">
    <div class="container">
      <div class="row">
        <div class="col-lg-24">
          <div class="row">
            <div class="col-lg-8 align-self-center">
              <div class="owl-carousel owl-banner">
                <div class="item header-text">
                  <div class="title-item">
                    <h6>Welcome to</h6>
                    <img src="assets/images/Apus Game LG PNG-02 2.png">
                    <h6>studio!</h6>
                  </div>
                  <h2>"To make life <em>more exciting</em>,</h2>
                  <h2 style="text-align: end;">explore our <span>GAME WORLD</span>"</h2>
                  <p>Based on Apus Media, Apus Game was born in 09/2021 with 2 members. After 2 years, Apus Game grew to
                    25+ personnel. With many games on top of US + Global.
                  </p>
                  <div class="down-buttons">
                    <div class="main-black-button-hover">
                      <a href="#contact">FANPAGE</a>
                    </div>
                    <div class="call-button">
                      <a href="#"><i class="fa fa-envelope"></i> hr@apusgame.vn</a>
                    </div>
                  </div>
                </div>
                <div class="item header-text">
                  <h2>Enjoy <em>highly entertaining games</em> </h2>
                  <h2 style="text-align: end;"> with <span>THE BEST VALUE</span></h2>
                  <p> Throughout Apus’s journey, we have created 50+ games with a variety of categories and millions of
                    downloads in both Google Play Store and App Store.</p>
                  <div class="down-buttons">
                    <div class="main-black-button-hover">
                      <a href="#contact">FANPAGE</a>
                    </div>
                    <div class="call-button">
                      <a href="#"><i class="fa fa-envelope"></i> hr@apusgame.vn</a>
                    </div>
                  </div>
                </div>
                <div class="item header-text">
                  <h2>Where <em>employees</em> are</h2>
                  <h2 style="text-align: end;"> <span>HEART AND SOUL</span> of <span>APUS</span></h2>
                  <p>Apus always takes care of the material and spiritual life of each Apus’s member. We are SMALL
                    people starting with simple actions to make a BIG dream come true.</p>
                  <div class="down-buttons">
                    <div class="main-black-button-hover">
                      <a href="#contact">FANPAGE</a>
                    </div>
                    <div class="call-button">
                      <a href="#"><i class="fa fa-envelope"></i> hr@apusgame.vn</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="services" class="our-services section">
    <div class="services-right-dec">
      <img src="assets/images/services-right-dec.png" alt="">
    </div>
    <div class="container">
      <div class="services-left-dec">
        <img src="assets/images/services-left-dec.png" alt="">
      </div>
      <div class="row">
        <div class="col-lg-6 offset-lg-3">
          <div class="section-heading">
            <h1>Recruitment</h1>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">
          <div class="owl-carousel owl-services">
            <div class="item">
              <h4>2D Artist</h4>
              <div class="icon"><img src="assets/images/service-icon-01.png" alt=""></div>
            </div>
            <div class="item">
              <h4>Unity Dev</h4>
              <div class="icon"><img src="assets/images/service-icon-02.png" alt=""></div>
            </div>
            <div class="item">
              <h4>Game designer</h4>
              <div class="icon"><img src="assets/images/service-icon-03.png" alt=""></div>
            </div>
            <div class="item">
              <h4>3D Anim</h4>
              <div class="icon"><img src="assets/images/service-icon-04.png" alt=""></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="about" class="about-us section">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 align-self-center">
          <div class="left-image">
            <img src="assets/images/about-left-image.png" alt="Two Girls working together">
          </div>
        </div>
        <div class="col-lg-6">
          <div class="section-heading">
            <h2>Try <em>OUR FREE</em> <span>GAME</span></h2>
            <p style="margin-top: 10px;"> If you like our games, let’s invite your friends play it.</p>

          </div>
          <div class="market-btn-area">
            <a href="https://www.kobinet.com.tr/" target="_blank" class="market-btn apple-btn" role="button">
              <span class="market-button-subtitle">Download on the</span>
              <span class="market-button-title">App Store</span>
            </a>
            <!-- Google Play button -->
            <a href="https://www.kobinet.com.tr/" target="_blank" class="market-btn google-btn" role="button">
              <span class="market-button-subtitle">Download on the</span>
              <span class="market-button-title">Google Play</span>
            </a>
          </div>
          <div class="row">
            <div class="col-lg-2 count-digit">
              <p>30+</p>
              <span>Gammes</span>
            </div>
            <div class="col-lg-2 offset-lg-1 count-digit">
              <p>50M+</p>
              <span>Download</span>
            </div>
            <div class="col-lg-2 offset-lg-1 count-digit">
              <p>10+</p>
              <span>Users</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="portfolio" class="our-portfolio section">
    <div class="portfolio-left-dec">
      <img src="assets/images/portfolio-left-dec.png" alt="">
    </div>
    <div class="container">
      <div class="row">
        <div class="col-lg-6 offset-lg-3">
          <div class="section-heading">
            <h2>OUR TOP GAME</h2>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid">
      <div class="row">
        <div class="col-lg-12">
          <div class="owl-carousel owl-portfolio">
            <div class="item">
              <div class="thumb">
                <img src="assets/images/portfolio-01.jpg" alt="">
              </div>
            </div>
            <div class="item">
              <div class="thumb">
                <img src="assets/images/portfolio-02.jpg" alt="">
              </div>
            </div>
            <div class="item">
              <div class="thumb">
                <img src="assets/images/portfolio-03.jpg" alt="">
              </div>
            </div>
            <div class="item">
              <div class="thumb">
                <img src="assets/images/portfolio-04.jpg" alt="">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>



  <div id="teams" class="pricing-tables"
    style="background-image: url('assets/images/videos-left-dec.png');background-repeat: no-repeat;">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 offset-lg-3">
          <div class="section-heading">
            <h2>Teams</h2>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4">
          <div class="item first-item">
            <div class="icon"><img src="assets/images/team-1.jpg" alt=""></div>
            <h4>Nam Tran</h4>
            <div>CEO</div>
          </div>
        </div>
        <div class="col-lg-4">
          <div class="item second-item">
            <div class="icon"><img src="assets/images/team-1.jpg" alt=""></div>
            <h4>Anonymous</h4>
            <div>CMO</div>
          </div>
        </div>
        <div class="col-lg-4">
          <div class="item third-item">
            <div class="icon"><img src="assets/images/team-1.jpg" alt=""></div>
            <h4>Anonymous</h4>
            <div>CTO</div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="pricing" class="pricing-tables"
    style="background-image: url('assets/images/videos-right-dec.png');background-repeat: no-repeat;background-position: right;">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="section-heading">
            <h2>Partner</h2>
          </div>
          <div>
            <img src="assets/images/partner.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="contact" class="contact-us section"
    style="background-image: url('assets/images/videos-right-dec.png');background-repeat: no-repeat;">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="section-heading">
            <h2>Contact</h2>
            <div id="map">
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3724.052416690223!2d105.77421147593175!3d21.03058858061913!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x313454b5a16b2dbb%3A0xd6edcf316b49e915!2zOTkgUC4gVHLhuqduIELDrG5oLCBN4bu5IMSQw6xuaCwgQ-G6p3UgR2nhuqV5LCBIw6AgTuG7mWkgMTAwMDAsIFZp4buHdCBOYW0!5e0!3m2!1svi!2s!4v1684121881607!5m2!1svi!2s"
                width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
            <div class="info">
              <span><i class="fa fa-phone"></i> <a href="#" style="align-self: center;">091 315 8393</a></span>
              <span><i class="fa fa-envelope"></i> <a href="#" style="align-self: center;">Hr@apusgame.vn</a></span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="footer-dec" style="background-image: url('assets/images/footer-dec.png');">
    <img src="assets/images/logo-black.png" alt="">
  </div>

  <footer>
    <div class="container">
      <div class="row">

        <div class="col-lg-4 offset-lg-4">
          <div class="about footer-item">
            <ul>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="#"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-phone"></i></a></li>
            </ul>
          </div>
          <div class="subscribe-newsletters footer-item">
            <h4>Subscribe</h4>
            <p>Get our latest news and ideas to your inbox</p>
            <form action="#" method="get">
              <input type="text" name="email" id="email" pattern="[^ @]*@[^ @]*" placeholder="Your Email" required="">
              <button type="submit" id="form-submit" class="main-button "><i class="fa fa-paper-plane-o"></i></button>
            </form>
          </div>
        </div>

      </div>
    </div>
  </footer>


  <!-- Scripts -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/owl-carousel.js"></script>
  <script src="assets/js/animation.js"></script>
  <script src="assets/js/imagesloaded.js"></script>
  <script src="assets/js/custom.js"></script>

  <script>
    // Acc
    $(document).on("click", ".naccs .menu div", function () {
      var numberIndex = $(this).index();

      if (!$(this).is("active")) {
        $(".naccs .menu div").removeClass("active");
        $(".naccs ul li").removeClass("active");

        $(this).addClass("active");
        $(".naccs ul").find("li:eq(" + numberIndex + ")").addClass("active");

        var listItemHeight = $(".naccs ul")
          .find("li:eq(" + numberIndex + ")")
          .innerHeight();
        $(".naccs ul").height(listItemHeight + "px");
      }
    });
  </script>
</body>

</html>